<?
# МОД СЫВОРАТКА ПРАВДЫ
# KAZAMA
# 383991000
error_reporting(0);
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title'] = 'Настройки сыворотки';
include_once '../sys/inc/thead.php';
title();
aut();


if (isset($_GET['set'])&&isset($_POST['user_zapret']))
{
$user_zapret=intval($_POST['user_zapret']);
mysql_query("UPDATE `user` SET `sivor_zapret` = '$user_zapret' WHERE `id` = '".$user['id']."'");
msg('Настройки успешно изменены');
header("Location: ?sett");
}

if (isset($_GET['sett']))msg('Настройки успешно изменены');

echo "<form method='post' action='?set'>\n";
echo "<select name=\"user_zapret\">\n";
echo "<option value='0'".($user[sivor_zapret]==0?" selected='selected'":null).">Разрешить</option>\n";
echo "<option value='1'".($user[sivor_zapret]==1?" selected='selected'":null).">Запретить</option>\n";
echo "</select><br />\n";
echo "<input type='submit' name='save' value='Изменить' />\n";
echo "</form>\n";
echo '<a href="/sivor">В игру</a>';
include_once '../sys/inc/tfoot.php';
?>